.PHONY: clean compile build
.DEFAULT_GOAL := build

NAME := Felix
SURNAME := Desmaretz

clean:
	rm -f out/*

compile:
	mkdir -p out
	typst compile --font-path fonts cv_en.typ && mv cv_en.pdf "out/Resume_${SURNAME}_${NAME}.pdf"
	typst compile --font-path fonts cv_fr.typ && mv cv_fr.pdf "out/CV_${SURNAME}_${NAME}.pdf"

build: clean compile